body{
		margin-top:0px;
		margin-bottom:0px;
		font-family:Meiryo, 'メイリオ', ArialMT, Hiragino Kaku Gothic Pro, 'ヒラギノ角ゴ Pro W3', Osaka, Verdana, 'ＭＳ Ｐゴシック';
		background-color:#FDFDFD;

}
 div.resize {
background-color:#FFFFFF;
 }
  span.resize {
background-color:#FFFFFF;
 }
@media screen and (min-width: 1200px) {
 div.resize {
 	width:1200px;
 	margin:auto;
 	font-size:large;

 }
}
@media all and (min-width: 1200px) and (-ms-high-contrast: none){
 div.resize {
 	line-height:150%;
 }
}
@media all and (min-width: 1200px) and (-ms-high-contrast: none){
 font {
 	line-height:150%;
 	 }
 	 body{font-family:Meiryo, 'メイリオ', ArialMT, Hiragino Kaku Gothic Pro, 'ヒラギノ角ゴ Pro W3', Osaka, Verdana, 'ＭＳ Ｐゴシック';}
}
a:link {
	color: #000000;
	text-decoration:none;
}
a:visited {
	color: #000000;
	text-decoration:none;
}
a:hover {
	color: #0058A2;
	text-decoration:underline;
}
a:active {
	color: #0058A2;
	text-decoration:underline;
}